body { behavior: url("csshover3.htc"); } 
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}

/*td {font-size:120%;} 2014.1.1 */
a  {text-decoration:none; color:#005bac;}
a:visited { color: #005bac;	text-decoration: none;}
a:active  {	color: #005bac;	text-decoration: none;}
a:link    {	color: #005bac; text-decoration: none;}
a:hover   {	color: #FFFFFF;	 background-color: #999999; text-decoration: none;}



.web2icon{
	width:488px;
	height:33px;
	background:url(../images12/nmns_06.jpg) left top repeat-x;}

.commonicon{
	width:654px;
	height:54px;
	padding: 0px;
	background:url(../images12/nmns_08.jpg) left top repeat-x;}

.navigation {
	position: relative;
	margin:0; 
	padding:0;
	width:1003px;
	height:78px;
	background:url(../images12/nmns_18.jpg) left top repeat-x;}

.navigation li {
	float:left; 
    padding:0; 
	margin:0;
	display:block;}

.navigation li,ul {
   /* padding: 0; 2013.12.30 */
    margin: 0;
    /*list-style: none;*/} 

.navigation li ol a{ display:inline;
	font-size:12px;
	padding: 3px;
	text-decoration:none;
	color:#911c2f;}



.navigation li ol {  
	display:none;
	z-index: 999;
	padding: 4px 5px 4px 10px;
	margin-top: 55px;         /*子選單區塊與主連結的相對往下移點數*/
    margin-left: 500px; 
	margin:0px;
*margin-left: -130px;
	*top:49px;
}


.navigation li:hover ol {      
    display: block;
	position: absolute;} 
.search { font-size:13px; height:13px  font-family:新細明體;  color: #000000;  background-color:#FFFFFF;  border-color: #999999;  border-style: solid;  border-width: 1;letter-spacing: 0px;}

.AD{
	width:1003px;
	height:288px;
	position: relative;
	background:url(../images12/nmns_20.jpg) left top no-repeat;}


a img,img { border: none; vertical-align: middle; } 
#adblock { 
    overflow: hidden; 
    width: 975px;    /* 廣告圖片的寬 + 選單圖片最大的寬 */ 
    height: 250px;    /* 廣告圖片的高 */ 
    position: relative; 
	padding: 0px;
	left:15px;} 
#adblock ul, #adblock li {  margin: 0;    padding: 0;   list-style: none; } 
#showbox {width:705px; height:250px;}
#link {width:270px; height:250px;background:url(../AD12/270-250.jpg) left top repeat-x;}
#adblock ul.showbox, #adblock ul.link {  position: absolute;} 
#adblock ul.showbox li a { 
    display: block; 
    height: 250px;    /* 廣告圖片的高 */ 
} 
#adblock ul.link { right: 0; } 


#adblock ul.link li a { 
    display: block; 
    width: 270px;    /* 滑鼠未移入時的選單圖片寬 */ 
    height: 36px;    /* 選單圖片的高 */ 
    position: absolute; 
    text-indent:30px; 
    line-height: 40px; 
	font-size:16px;
    background-color: #ccc; 
    right: 0; 
    background: url(../AD12/nav_item.jpg); 
	text-decoration:none;
	color: #030303;
	letter-spacing:2px;
	font-family: 新細明體,Verdana;

} 
#adblock ul.link li a.selected { 
    width: 270px;    /* 滑鼠移入時的選單圖片寬 */ 
    text-indent: 30px; 
	color:white;
    background: url(../AD12/nav_item2.jpg); 
} 
.message {width: 643px; height: 270px; }

.message_item li{
	float:left; 
	text-indent:22px; 
    line-height: 35px; 
	font-family: 新細明體;
	display:inline; width: 99px; height: 29px;background:url(../images12/nmns_22.jpg) left top no-repeat;}
.message_item li a{text-decoration:none;font-size:12px;color: black;font-weight:bold;letter-spacing:2px;}
.message_item li a:hover{color:#044bb5;}
.message_item li:hover{background:url(../images12/nmns_22a.jpg) left top no-repeat;}

.message_block{ width: 643px; height: 221px;background-color: #f2f2f2;}

.movie {width: 360px; height: 251px; background:url(../images12/nmns_23.jpg) left top no-repeat;}

.sitemap_w {width:1003px; background-color:#6fb1c7;}
.sitemap_t {width:1003px; background-color:#828282;}
.sitemap {font-size:12px;line-height: 18px;padding: 1px;}
.sitemap a{color:white;}

.sitemap_b {font-size:14px;padding: 0px; color:white; font-weight:bold;letter-spacing:1px }
.addr {font-size:12px;line-height: 20px;color:white;padding: 0px;}


.txtblock {width: 750px;font-size:15px;line-height: 22px; color:#181414;letter-spacing:1px;}